> ## Documentation Index
> Fetch the complete documentation index at: https://docs.dwe.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Restart the system



## OpenAPI

````yaml https://github.com/DeepwaterExploration/dweOS/releases/latest/download/openapi.json post /api/system/restart
openapi: 3.1.0
info:
  title: DWE OS API
  description: API for DWE OS
  version: 0.1.0
servers: []
security: []
paths:
  /api/system/restart:
    post:
      tags:
        - system
      summary: Restart the system
      operationId: restart_api_system_restart_post
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SimpleRequestStatusModel'
components:
  schemas:
    SimpleRequestStatusModel:
      properties:
        success:
          type: boolean
          title: Success
          default: true
      type: object
      title: SimpleRequestStatusModel

````